.home-container {
    width: 100vw;
    height: 100vh;
    min-height: 100vh;
}
.home {
    max-width: 1400px;
    margin: 0 auto;
    padding: 72px 36px;
}
.input-area {
    display: block;
    display: flex;
    flex-direction: column;
    .input-field {
        display: flex;
        flex-direction: column;
        & + .input-field {
            margin-top: 24px;
        }
    }
    .input-label {
        font-weight: 600;
        font-size: 1.7em;
    }
    .input-form {
        width: 100%;
    }

    .textarea-form {
        height: 7em;
        width: 100%;
        resize: vertical; 
    }

    .select-form {
        width: 88px;
        text-align: center;
    }

    .input-form,
    .textarea-form,
    .select-form {
        font-size: 1.2em;
        padding: .5em;
        margin-top: 8px;
        border-width: .55px;
        letter-spacing: .12em;
    }

    .toggle-button {
        position: relative;
        display: inline-block;
        width: 42px;
        height: 21px;
    }
    .toggle-slider {
        cursor: pointer;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: #ccc;
        transition: .2s;
        &::before {
            $size: 14px;
            position: absolute;
            content: "";
            height: $size;
            width: $size;
            left: 4px;
            bottom: 4px;
            background-color: white;
            -webkit-transition: .4s;
            transition: .2s;
        }
        &.checked {
            background-color:  #333333;
            &::before {
                transform: translateX(20px); 
            }
        }
    }

    .submit-button-field {
        margin-top: 20px;
        display: flex;
        justify-content: flex-start;
    }
    .submit-button {
        background: black;
        color: white;
        font-weight: bold;
        font-size: 1.5em;
        padding: 6px;
        width: 80px;
        text-align: center;
        border: none;
        cursor: pointer;
    }
}

.result-area {
    margin-top: 40px;
    flex: 1;
    font-size: 1.3em;
}